--- 
vendor: "ESRI"
id: "6"
title: "Zuiveringsgebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ZUIVERINGGEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  WSNAAM: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  ZRW_ID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  CREATED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/6/queryables"